Lucene search

K
githubexploitBBEED078-BFCC-59C3-989A-8E1718A1D4CB
HistoryJan 19, 2024 - 2:17 p.m.

Exploit for CVE-2023-21887

2024-01-1914:17:49
98
oracle mysql
cve-2023-46805
exploit
script
urls
vulnerability

CVSS3

4.9

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

HIGH

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

HIGH

CVSS:3.1/AV:N/AC:L/PR:H/UI:N/S:U/C:N/I:N/A:H

AI Score

6.3

Confidence

Low

EPSS

0.001

Percentile

21.4%

CVE-2023-21887 Exploit

This script …

This is an article that belongs to githubexploit private collection.
Please sign in to get more Information.

CVSS3

4.9

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

HIGH

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

HIGH

CVSS:3.1/AV:N/AC:L/PR:H/UI:N/S:U/C:N/I:N/A:H

AI Score

6.3

Confidence

Low

EPSS

0.001

Percentile

21.4%